@media (min-width: 1200px){
.container {
    max-width: 1140px;
	}
}

/*banner Section */

.banner-section.support-new-banner{
	background-image: url(../auscare-images/support-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    margin-top: -20px;
    position: relative;
    min-height: 327px;
}

.banner-heading {
    position: absolute;
    top: 20%;
    padding: 0 15px;
}
.large-size-heading h1 {
    font-family: "Roboto", Sans-serif;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 90px;
    line-height: 90px;
}


/* Banner Below Section */
.contact-download-link {
    background-color: #3db5e7;
    width: 100%;
    padding: 10px 0;
}
.contact-download-link .container{
	background-color: transparent;
}
.contact-download-link .container .btn-group{
	justify-content: center;
    width: 100%;
}
.contact-download-link .container .btn-group a {
    display: flex;
    align-items: center;
    border: none;
    border-radius: 0;
    padding: 8px 30px;
    margin: 0 10px;
    color: #000;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
}
.contact-download-link .container .btn-group a.btn.btn-primary {
    background: #e0208f;
}

.contact-download-link .container .btn-group a span.btn-icon {
    line-height: 0;
}
.contact-download-link .container .btn-group a span.btn-icon svg {
    width: 21px;
    margin-right: 10px;
    fill: #3D3A35;
}
a.dwnld-link {
    background: #fece00;
}

/* Support Coordination Section */
.support-coordination {
    padding: 30px 0;
}

.support-coordination .section-small-title h2 {
    color: #3db5e7;
    font-weight: 600;
    font-size: 24px;
}
a#myBtn {
    color: #f06f23;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
}   

/* Accordation section */

#accordionExample {
  width: 100%;
  margin: 20px 0;
  box-shadow: none !important; 
}
#accordionExample .card{
    border:0;
}

#accordionExample .card .card-header .collapsible-link {
    width: 100%;
    position: relative;
    text-align: left;
    color: #3D3A35;
    font-size: 14px;
    text-decoration: none;
    font-weight: 600;
    padding-left: 30px;
    font-family: "Roboto", Sans-serif;
    line-height: 23px;
    white-space: normal;
}

#accordionExample .card .card-header .collapsible-link:before {
    content: '';
    position: absolute;
    background: url(../auscare-images/right.svg);
    height: 20px;
    width: 20px;
    background-size: 20px;
    background-repeat: no-repeat;
    left: 0;
    top: 25%; 
}


#accordionExample .card .card-header .collapsible-link:hover, 
#accordionExample .card .card-header .collapsible-link:focus{
	background-color: transparent;

}

#accordionExample .card .card-header {
	padding: 0px 0px;
    border: none;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    border-bottom-color: #dedede;
    border-radius: 0;
}

#accordionExample .card .card-header .collapsible-link[aria-expanded='true']:after {
	content: '\f106';
    font-family: 'FontAwesome';
    font-size: 20px;
    font-weight: bold;
    color: #dedede;
    float: right; 
}
#accordionExample .card .card-header .collapsible-link.collapsed:after {
      content: '\f107';
      position: absolute;
      top: 50%;
      right: 0.8rem;
      transform: translateY(-50%);
      display: block;
      font-family: 'FontAwesome';
      font-size: 20px;
      font-weight: bold;
      color: #dedede; 
}
#accordionExample .card .card-header .collapsible-link:hover {
    text-decoration: none; 
}
    
#accordionExample .card-body p {
    color: #3D3A35;
    font-family: "Roboto", Sans-serif; 
}

/* Support Choose Section */

.support-choose-us{
    padding: 30px 0;
}

.support-choose-us .section-big-title {
    text-align: center;
    margin: 0 auto;
}

.support-choose-us .section-big-title h2 {
    font-weight: 600;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 23px;
    font-family: "Roboto", Sans-serif;
    color: #3D3A35;
}
.reason-list{
    padding: 10px 0;
}
.section-small-details {
    font-size: 14px;
    text-align: center;
    margin: 10px auto;
    font-family: "Roboto", Sans-serif;
    color: #3D3A35;
    width: 75%;
}

.support-choose-us .details-box {
    display: flex;
    align-items: flex-start;
}

.support-choose-us .image-box-img {
    width: 30%;
}
.support-choose-us .image-box-img img{
    height: 78px;
    width: 78px;
    object-fit: cover;
}
.support-choose-us .content-box {
    width: 80%;
}
.content-title span {
    color: #3D3A35;
    font-weight: 600;
    font-size: 20px;
    font-family: "Roboto", Sans-serif;
}
.content-description p{
    color: #3D3A35;
    font-size: 15px;
    font-family: "Roboto", Sans-serif;   
}

/* Support Map Section */
.support-map {
    background: #f3f3f3;
    display: block;
    padding: 30px 0;
}
.support-map .container {
    background: #f3f3f3;
}
.map-location-list {
    margin: 0 auto;
}
.map-location-list ul.menu-list {
    list-style-type: none;
    margin: 1.5em 1em;
    column-count: 4;
}
.map-location-list ul li{
    list-style-type: none;
}
ul.menu-list li{
    display: inline-block;
    width: 100%;
    white-space: normal;
    word-break: break-word;
}
ul.menu-list li, ul.menu-list li:visited {
    color: #3db3e2;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    pointer-events: none;
}

ul.sub-menu-list{
    margin:0;
}

ul.sub-menu-list li a, ul.sub-menu-list li a:visited {
    color: #3D3A35;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
    pointer-events: visible;
}
.map-text-left h2 {
    font-weight: 600;
    width: 50%;
    margin-top: 25%;
    font-family: "Roboto", Sans-serif;
    color: #3d3a35;
}


/* Support Video section */
.support-video-section, .support-video-section .container {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #ffce08;
}

.video-title h2 {
    font-weight: 600;
    color: #3D3A35;
    width: 80%;
    padding: 0 40px;
    line-height: 40px;
    font-family: "Roboto", Sans-serif;
}
.video-title {
    margin-top: 18%;
}

/* Our Client Section */
.support-our-client {
    padding: 30px 0;
}
.our-client-title {
    text-align: center;
    width: 100%;
}
.our-client-title h2, .post-title h2 {
    color: #3db3e2;
    font-weight: 600;
    font-size: 26px;
    font-family: "Roboto", Sans-serif;
}
.company-info {
    margin: 0 auto;
    width: 50%;
}

/* More Info Section */
.support-more-info {
     padding: 30px 0;
}
.support-more-info, .support-more-info .container {

    background: #3db5e7;
}
.info-title {
    text-align: center;
    width: 100%;
}
.info-title h1 {
    color: #fff;
    font-size: 24px;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}
.conatc-btn-group {
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.conatc-btn-group a, .conatc-btn-group a:visited {
    background: #fff;
    border-radius: 0;
    color: #3D3A35;
    font-family: "Roboto", Sans-serif;
}
.conatc-btn-group a, .conatc-btn-group a:visited {
    background: #fff;
    border-radius: 0;
    color: #3D3A35;
    font-family: "Roboto", Sans-serif;
    padding: 20px 40px;
    font-size: 18px;
}
.conatc-btn-group a i {
    margin-right: 25px;
}
.conatc-btn-group a:first-child{
    margin-right: 30px;
}
.conatc-btn-group a:nth-child(2) {
    margin-left: 30px;
}

.support-last-section{
    background-image: url(../auscare-images/OtherBanner_01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.support-last-section .container{
    background: transparent;
}
.support-nids .container {
    border-bottom-style: dotted;
    border-bottom-width: 3.7px;
    border-bottom-color: #3db3e3;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 30px;
}
.nids-video iframe{
    position: relative;
}
.nids-video
{
	text-align: right;
}


/*.video-overly-img {
    position: absolute;
    background: url(https://auscaresupport.com.au/wp-content/uploads/2020/01/Youtube_Cover_01.jpg);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50%;
    cursor: pointer;
}*/

.ytp-cued-thumbnail-overlay-image{
	background-image:url(https://auscaresupport.com.au/wp-content/uploads/2020/01/Youtube_Cover_01.jpg) !important;
}
.learn-more-title h1 {
    color: #3d3a35;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    font-family: "Roboto", Sans-serif;
}
a.more-btn-link {
    background: #3db3e3;
    color: #fff;
    font-size: 18px;
    padding: 20px 40px;
    font-family: "Roboto", Sans-serif;
}
.learn-more-btn {
    width: 100%;
    text-align: center;
    margin: 40px 0;
}
.learn-more-btn a.more-btn-link {
    background: #3db3e3;
    color: #fff;
    font-size: 18px;
    padding: 20px 40px;
    font-family: "Roboto", Sans-serif;
}
.support-nids-right{
    margin-top: 15%;
}
.post-title{
    text-align: center;
    width: 100%;
    font-family: "Roboto", Sans-serif;
    padding: 40px 0 10px;
}
.support-latest-post .img-box img {
    height: 250px;
    max-width: 100%;
    object-position: top;
    object-fit: cover;
}
.post-date, .post-date span {
    color: #d0d0d0;
    font-size: 14px;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    padding: 10px 0;

}
.post-descripition p a {
    color: #3D3A35;
    font-weight: 600;
    font-size: 14px;
    padding: 0px 0;
    font-family: "Roboto", Sans-serif;
}

.image-box-img.icon-1 {
    background-image: url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -12px;
    background-repeat: no-repeat;
    height: 78px;
}

.image-box-img.icon-2 {
    background-image: url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -102px;
    background-repeat: no-repeat;
    height: 78px;
}
.image-box-img.icon-3 {
    background-image: url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -200px;
    background-repeat: no-repeat;
    height: 78px;
}
.image-box-img.icon-4 {
    background-image: url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -297px;
    background-repeat: no-repeat;
    height: 78px;
}
.image-box-img.icon-5 {
    background-image: url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -385px;
    background-repeat: no-repeat;
    height: 78px;
}
.image-box-img.icon-6 {
    background-image:	 url(../auscare-images/services-spirite.png);
    background-size: 78px;
    background-position: 0px -479px;
    background-repeat: no-repeat;
    height: 78px;
}

/* New Changes */
.coordination-description.show-hide-content, .wrapper-company-info .tp-widget-humanscore h1, .tp-widget-review .header, 
.tp-widget-reviews-filter-label, span.btn-text, .laura-container .laura-banner-title, .laura-banner-bottom-text, .about-box .auscare-title h2,
.about-box .auscare-title p, .contact-content-box p, .contact-content-box .auscare-title h2, .faq-title-box .auscare-title h2
.faq-main-box .auscare-title h2, .faq-main-box .fab-box, .pdf-section-title p {
    color: #3d3a35 !important;
}


/* Css For Page Scroll issue in footer */
section.elementor-element.elementor-element-59412da.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section, 
section.elementor-element.elementor-element-99525e6.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section
{
    width: 100% !important;
}


